@charset "UTF-8";
/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}
.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}
.accordion.active:after {
  content: "\2212";
}
#mj-left h3.leftBoxHeading.accordion, #mj-right h3.leftBoxHeading.accordion {background-color: #E88A34;padding:20px;}
/* Style the accordion panel. Note: hidden by default */
@media (max-width:992px) {
/*nothing with screen size bigger than 960px*/
    .panel {
      display: none;
    }
}

@media (min-width:970px) {
/*nothing with screen size smaller than 960px*/
}
/*
@media screen { .nomobile { display: block; } } //desktops/laptops
@media handheld { .nomobile { display: none; } } //mobile devices
*/
/* cookie */
.cc_banner{display:none}.cc_banner-wrapper{z-index:9001;position:relative}.cc_container .cc_btn{cursor:pointer;text-align:center;font-size:0.6em;transition:font-size 200ms;line-height:1em}.cc_container .cc_message{font-size:0.6em;transition:font-size 200ms;margin:0;padding:0;line-height:1.5em}.cc_container .cc_logo{display:none;text-indent:-1000px;overflow:hidden;width:100px;height:22px;background-size:cover;opacity:0.9;transition:opacity 200ms}.cc_container .cc_logo:hover,.cc_container .cc_logo:active{opacity:1}@media screen and (min-width: 500px){.cc_container .cc_btn{font-size:0.8em}.cc_container .cc_message{font-size:0.8em}}@media screen and (min-width: 768px){.cc_container .cc_btn{font-size:1em}.cc_container .cc_message{font-size:1em;line-height:1em}}@media screen and (min-width: 992px){.cc_container .cc_message{font-size:1em}}@media print{.cc_banner-wrapper,.cc_container{display:none}}.cc_container{position:fixed;left:0;right:0;bottom:0;overflow:hidden;padding:10px}.cc_container .cc_btn{padding:8px 10px;background-color:#f1d600;cursor:pointer;transition:font-size 200ms;text-align:center;font-size:0.6em;display:block;width:33%;margin-left:10px;float:right;max-width:120px}.cc_container .cc_message{transition:font-size 200ms;font-size:0.6em;display:block}@media screen and (min-width: 500px){.cc_container .cc_btn{font-size:0.8em}.cc_container .cc_message{margin-top:0.5em;font-size:0.8em}}@media screen and (min-width: 768px){.cc_container{padding:15px 30px 15px}.cc_container .cc_btn{font-size:1em;padding:8px 15px}.cc_container .cc_message{font-size:1em}}@media screen and (min-width: 992px){.cc_container .cc_message{font-size:1em}}.cc_container{background:#222;color:#fff;font-size:17px;font-family:"Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial;box-sizing:border-box}.cc_container ::-moz-selection{background:#ff5e99;color:#fff;text-shadow:none}.cc_container .cc_btn,.cc_container .cc_btn:visited{color:#000;background-color:#f1d600;transition:background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;-webkit-transition:background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;border-radius:5px;-webkit-border-radius:5px}.cc_container .cc_btn:hover,.cc_container .cc_btn:active{background-color:#fff;color:#000}.cc_container a,.cc_container a:visited{text-decoration:none;color:#31a8f0;transition:200ms color}.cc_container a:hover,.cc_container a:active{color:#b2f7ff}@-webkit-keyframes slideUp{0%{-webkit-transform:translateY(66px);transform:translateY(66px)}100%{-webkit-transform:translateY(0);transform:translateY(0)}}@keyframes slideUp{0%{-webkit-transform:translateY(66px);-ms-transform:translateY(66px);transform:translateY(66px)}100%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}}.cc_container,.cc_message,.cc_btn{animation-duration:0.8s;-webkit-animation-duration:0.8s;-moz-animation-duration:0.8s;-o-animation-duration:0.8s;-webkit-animation-name:slideUp;animation-name:slideUp}

.privacyagree {color:red;}

/*--Automatic Image Slider w/ CSS & jQuery from Soh Tanaka--*/

/*--Main Container--*/
.main_view {
    position: relative;
    margin: 0 auto;
    width: 98%;
    min-width:420px;
}

#moduleMenu-wrapper .moduleSpan a {background:brown;}
#moduleMenu-wrapper .moduleSpan a.active {color:orange}
/*--Window/Masking Styles--*/
.window {
    width: 100%;
    height:470px;
    max-width: 100%;
    max-height: 470px;
    overflow: hidden; /*--Hides anything outside of the set width/height--*/
    position: relative;
    margin:0 auto;
}
.image_reel {
    position: absolute;
    top: 0; left: 0;
    display:block;
}
.image_reel img {min-width:420px;float:right;margin-right:25px;padding-left:25px;}

/*--Paging Styles--*/
.paging {
    position: absolute;
    bottom: 0px; right: -10px;
    width: 200px; height:47px;
    z-index: 100; /*--Assures the paging stays on the top layer--*/
    text-align: center;
    line-height: 40px;
    background: url(../images/paging_bg.png) no-repeat;
    display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
    padding: 5px;
    text-decoration: none;
    color: #fff;
}
.paging a.active {
    font-weight: bold;
    background: #580101;
    color: #000;
    border: 1px solid #610000;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.paging a:hover {font-weight: bold;}

/*--End of Automatic Image Slider w/ CSS & jQuery from Soh Tanaka--*/

/* Shipping module  */
label.checkboxLabel a.loadmap, label.checkboxLabel a.loadmap:hover, .radioButtonLabel a.loadmap, .radioButtonLabel a.loadmap:hover {color:blue; font-weight:bold;}
#shippingEstimatorContent .loadmap,
#shippingEstimatorContent .module_msg,
#shippingEstimatorContent .new_place,
#checkoutShipping .shippingfeesbox,
#checkoutShipto .shippingfeesbox,
#checkoutShipto .loadmap,
#otshipping .shippingfeesbox,
#otshipping .loadmap,
#pp-select-button,
#checkoutOneSubmit, #opc-order-confirm, #opc-order-review,
#pp-geoloc-button-xs, #pp-select-button-xs, .pp-change-address-container, #pp-change-address {display:none;}

#checkoutShippingMethod, #checkoutPaymentMethod {width:100%;}

.gmaps * {box-sizing: content-box;}
.gm-style label { width: auto; display: inline; }
#map_container img, #pp-map-canvas img, .gmaps img, .gmnoprint img, .gm-style img { max-width:none; }

.shippingfees {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

.shippingfees td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

.shippingfees tr:nth-child(even){background-color: #f2f2f2;}

.shippingfees tr:hover {background-color: #ddd;}

.shippingfees th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #ddd;
  color: white;
}

div.review_box div label, label p {word-wrap: break-word;overflow-wrap: break-word; }

div#modul_container_postapont {min-width:580px;}
div#postaPontApi h2, #pp-geoloc-button, div#postaPontApi-inner p:first-child {display:none;}
div#pp-select-container {width:580px; margin:0 auto;}
select#pp-select-postapont {font-size:110%}

#checkoutShippingHeadingMethod {display: block; width:100%; clear:both;}

.info_content a.selectpa, .info_content a.selectpa:visited {display:block; clear:both; width:100%; color:blue; font-weight:bold;}
.module_msg span a.selectpa, #otshipping .spp, #otshipping #ppmessage, #otshipping #pamessage {display:none;}

/* Form */

div.search input[type="text"] {border:1px solid #ccc;}
#search-button {margin-top:2px;}
#search-button span {color:white;}

#txtcaptcha {display:inline;}
span.alert {color:red; display:inline;}

#checkoutPayment #foxpost, #checkoutPayment #fpmessage,
#checkoutPayment #postaatm, #checkoutPayment #pamessage,
#checkoutPayment #postapont, #checkoutPayment #ppmessage,
#checkoutConfirmDefault #foxpost, #checkoutConfirmDefault #fpmessage,
#checkoutConfirmDefault #postaatm, #checkoutConfirmDefault #pamessage,
#checkoutConfirmDefault #postapont, #checkoutConfirmDefault #ppmessage,
.shipping_estimator span#fpmessage, .shipping_estimator span#pamessage, .shipping_estimator span#ppmessage {display:none;}

#checkoutShippingChoices #foxpost, #checkoutShippingChoices #postapont, #checkoutShippingChoices #postaatm, #checkoutShippingChoices .loadmap {display:block;}

.ccinfo, .ccinfo .inputLabelPayment {width:100%;min-width:420px;}

/* Various */

.hidden {display:none;}
.clear {clear:both;}

.icon {padding-right:20px;}

.messageStackCaution {text-align:center;}

#moduleMenu-wrapper .moduleSpan {margin-left:20px;}
.centerBoxContentsAlsoPurch, .categoryListBoxContents {margin:0 auto; text-align:center;}
.mj-pname {width:100%;display:block;clear:both;}

p a {font-weight:bold;}

#categoryDescription p {font-size:120%;}

#wishicon, .comparewish, li a.wishlist, #productReviewLink, #checkoutShipto .add_title, #checkoutBillto .add_title {display:none;}

.flex-caption {font-size:260%;}

.col-container {
  display: table;
  width: 100%;
}
.col-block {
  display: table-cell;
  padding: 5px;
}

div.review_box div legend, div.review_box div label {font-size:150%;}

.categoryListBoxContents {margin-bottom:10px;}

.leftBoxContainer, .rightBoxContainer {background:#D8B08C;}

#gridview #productListing .categoryListBoxContents {background:#FFCB9B;border:5px ridge #E88A34;}
.height_set_box_product_div .categoryListBoxContents {border:3px ridge #E88A34;}

#gridview #productListing .categoryListBoxContents .product_name a {font-size:120%;font-weight:bold;}

li a.category-top {font-weight:bold;}

.categoryListBoxContents a, .categoryListBoxContents a img {text-align:center !important;margin:0 auto;}

#mj-header, #mj-logo {display:block; clear:both; height:auto;}
#mj-logo a {text-align:center;}

.slides .caption_text .content {z-index:9999;}
@media only screen and (min-width: 301px) and (max-width: 450px) {
    #kartyalogok, .banner_container, .main_view {display:none;}
    #mj-header {margin:0px; padding-top:0px;}
    #mj-logo {width:100%;margin:0px;padding:10px;}
    #mj-logo a {text-align:center;font-size:80%;}
    #mj-logo a img {width:50%;margin:10px;float:left;}
    #mj-left {margin-top:20px;}
    #mj-left h3.leftBoxHeading.accordion {font-size:150%;}
    #categoriesHeading {border:2px solid #E88A34;}
    #mj-topbar .float-left {max-width:50%;}
    .mj-lspace {margin-top:10px;}
    .slide_image {width:320px;max-width:320px;}
    .slide_img {margin-top:20px;display:block;clear:both;}
    .slide_img .slide_image img {float:right;width:80% !important;height:150px !important;}
}


/* Csak test */


/* */
